Version: dev-perl/Net-IMAP-Simple-SSL 1.300.0-r1:0

Depends On: dev-perl/IO-Socket-SSL dev-perl/Net-IMAP-Simple dev-lang/perl:=[-build(-)]

USE Flags:

1.300.0-r1
"~amd64 ~x86"
comments powered by Disqus